.header {
    background-color: rgba(61, 26, 46, 0.926);
    box-shadow: 0px 0px 21px -1px rgba(0,0,0,1);
    width: 100%;
    
    position: sticky;
    top: 0;
    z-index: 999;
    .header__container {
        max-width: 960px;
        margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;}

    .header-wrap {
        display: flex;
        align-items: center;
        justify-content: center;
        .header-right {
            display: flex;
        }
    }
}



.site__logo {
margin-left: 18px;
    width: 50px;
    height: 50px;
    transition: transform 0.5s;
}

.site__logo:hover {
    transform: rotate(360deg);
}